JasPer CVE-2016-9262 Integer Overflow Vulnerability

Bugtraq ID: 94224
Class: Boundary Condition Error
CVE: CVE-2016-9262
Remote: Yes
Local: No
Published: Nov 10 2016 12:00AM
Updated: Nov 24 2016 01:09AM
Credit: Agostino Sarubbo of Gentoo.
Vulnerable: JasPer JasPer 1.900.18
Not Vulnerable: JasPer JasPer 1.900.22


 

Privacy Statement
Copyright 2010, SecurityFocus